/* lg */ 
@media (min-width: 2100px) {
/*.carousel-caption {left:4%;right:4%;}*/
}


/*@media (min-width: 992px) and (max-width: 1199px) {*/

@media (max-width: 2000px) {
.carousel-caption {width:80%; margin-left:10%;}
}

@media (max-width: 1950px) {
.carousel-caption {width:80%; margin-left:10%;}
}

@media (max-width: 1880px) {
.carousel-caption {width:80%; margin-left:10%;}
}

@media (max-width: 1850px) {
.carousel-caption {width:82%; margin-left:9%;}
}

@media (max-width: 1800px) {
.carousel-caption {width:84%; margin-left:8%;}
}

@media (max-width: 1750px) {
.carousel-caption {width:84%; margin-left:8%;}
}

@media (max-width: 1700px) {
.carousel-caption {width:86%; margin-left:7%;}
}

@media (max-width: 1600px) {
.carousel-caption {width:88%; margin-left:6%;}

.items33bendep{width:50%; padding:20px 20px;}
}

@media (max-width: 1550px) {
.carousel-caption {width:90%; margin-left:5%;}
.itemservices{width:40%;}
}

@media (max-width: 1500px) {

}

@media (max-width: 1450px) {
/*.iconbendep{width:110px; height:110px;}*/
}

@media (max-width: 1300px) {
.carousel-caption h1 {font-size:40px; line-height:50px;}/*60*/
.carousel-caption h2 {font-size:30px; line-height:25px;}/*45*/
.carousel-caption h3 {font-size:25px;}/*30*/	
	
h1.titularbg1{font-size:40px;}/*50*/
h1.titularbg2{font-size:40px;}/*50*/
h1.titularbg3{font-size:40px;}/*50*/
.titularsite1{font-size:30px;}/*40*/
.titularsite2{font-size:30px;}/*40*/
.titularsite3{font-size:30px; }/*40*/
.subtitularsite3{font-size:18px;}/*20*/
.subtitularsite3b{font-size:18px;}/*20*/
.titularsite4{font-size:22px;}/*30*/
.subtitularsite4{font-size:18px;}/*25*/
.titularsite5{font-size:20px;}/*25*/
.ctitulboxin{font-size:30px;}/*30*/

.colorboxop1{width:180px; height:180px; font-size:30px; line-height:25px;}.colorboxop1 span{font-size:18px;}.intercolorboxes1{padding:30px 0 0 0;}
.colorboxop2{width:180px; height:180px; font-size:20px; line-height:25px;}.colorboxop2 span{font-size:16px;}.intercolorboxes2{padding:30px 0 0 0;}
.colorboxop3{width:180px; height:180px; font-size:20px; line-height:25px;}.colorboxop3 span{font-size:16px;}.intercolorboxes3{padding:10px 0 0 0;}
}

@media (max-width: 1200px) {
.videocentral{width:45%;}
}

@media (max-width: 1100px) {

}

@media (max-width: 1050px) {
.carousel-caption h1 {font-size:35px; line-height:45px;}/*60*/
.carousel-caption h2 {font-size:25px; line-height:25px;}/*45*/
.carousel-caption h3 {font-size:20px;}/*30*/	
	
h1.titularbg1{font-size:35px;}/*50*/
h1.titularbg2{font-size:35px;}/*50*/
h1.titularbg3{font-size:35px;}/*50*/
.titularsite1{font-size:26px;}/*40*/
.titularsite2{font-size:26px;}/*40*/
.titularsite3{font-size:26px; }/*40*/
.subtitularsite3{font-size:18px;}/*20*/
.subtitularsite3b{font-size:18px;}/*20*/
.titularsite4{font-size:22px;}/*30*/
.subtitularsite4{font-size:18px;}/*25*/
.titularsite5{font-size:20px;}/*25*/
.ctitulboxin{font-size:25px;}/*30*/
}

@media (max-width: 1000px) {
/*.carousel-caption {width:90%; margin-left:5%;}*/
}

@media (max-width: 990px) {

}

@media (max-width: 950px) {

}

@media (max-width: 901px) {
.contenedor{width:92%;}
.topsite{width:92%;}
.carousel-caption {width:92%;}
.camtamamovil{width:92%; margin:0 auto;}

.left50, .right50{display:block;}.left50{width:100%; padding:0 0 20px 0; margin:0 0 0 0;}.right50{width:100%; padding:0 0 0 0; margin:0 0 0 0;}
.left60, .right40{display:block;}.left60{width:100%; padding:0 0 20px 0; margin:0 0 0 0;}.right40{width:100%; padding:0 0 0 0; margin:0 0 0 0;}
.left40, .right60{display:block;}.left40{width:100%; padding:0 0 20px 0; margin:0 0 0 0;}.right60{width:100%; padding:0 0 0 0; margin:0 0 0 0;}
.left70, .right30{display:block;}.left70{width:100%; padding:0 0 20px 0; margin:0 0 0 0;}.right30{width:100%; padding:0 0 0 0; margin:0 0 0 0;}
.left30, .right70{display:block;}.left70{width:100%; padding:0 0 20px 0; margin:0 0 0 0;}.right30{width:100%; padding:0 0 0 0; margin:0 0 0 0;}
.left100{padding:0 0 0 0;} .right100{padding:30px 0 0 0;}
.left50all, .right50all{display:block; width:100%;}
.contentleft50all{display:block; width:92%; padding:80px 0 80px 0; margin:0 auto;}
.contentright50all{display:block; width:92%; padding:80px 0 80px 0; margin:0 auto;}
.contentleft50alldesc{display:block; width:92%; padding:40px 0 80px 0; margin:0 auto;}
.contentright50alldesc{display:block; width:92%; padding:40px 0 80px 0; margin:0 auto;}
.sinpaddmovil{padding:0 0 0 0;}

.list2 li{display:block; margin:0 0 20px 0; padding:0; width:100%;}
.list3 li{display:block; margin:0 0 20px 0; padding:0; width:100%;}.seplist3{border-left:0px; border-right:0px;}
.list4 li{display:block; margin:0 0 20px 0; padding:0; width:100%;}
.list5 li{display:block; margin:0 0 20px 0; padding:0; width:100%;}

.mostrarmovil{display:block;}
.mostrarmovilcont{display:block;}
.ocultar_movil{display:none;}

.topleft{display:none;}
.topright{width:100%; text-align:center;}

.headersite{width:100%; background:none; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px;-webkit-border-radius: 5px 5px 0px 0px; -khtml-border-radius:5px 5px 0 0;}
.logsite{width:100%; display:block; margin-bottom:2px; text-align:center; padding:10px 10px 10px 10px; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px;-webkit-border-radius: 5px 5px 0px 0px; -khtml-border-radius:5px 5px 0 0;}.logsite img{height:80px;}
.navsite{width:100%; display:block; /*background:url(../images/bg3.png) repeat;*/ text-align:left; border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px; -khtml-border-radius:0 0 5px 5px; display:none;}
.menupho{display:block;}

/*nav*/
#nav ul li.navmovil{display:block;}
#nav{text-align:left; margin:0 0 0 0; font-size:14px; border-top:0px; padding:0 0 0 0;}
#nav li{display:block; padding:0 0 0 0; margin:0 0 0 0; position:relative;}
#nav li a{padding:6px 6px; margin:0 0 0 0; border-bottom:1px solid #1862B4; font-size:15px; background:#15559D;}
#nav li a:hover{ background:#317ABC; color:#FFFFFF;}
#nav li a.sinbordnav{border-bottom:0px solid #A2A2A2;}

#nav ul li ul.subnav{display:block;}

#nav li ul.subnav li a{padding:6px 12px; border-bottom:1px solid #1862B4; background:#15559D;}
#nav li ul.subnav ul.subnav2R li a{padding:6px 12px 6px 30px; border-left:0px solid #EAEAEA;}
#nav li ul.subnav ul.subnav2L li a{padding:6px 12px 6px 30px; border-right:0px solid #EAEAEA;}

ul.subnav{position:relative;top:auto; left:auto; border-top:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
ul.subnav li{width:auto;}

ul.subnav2L{position:relative; top:auto; left:auto; width:auto;}
ul.subnav2L li{width:auto;}
ul.subnav2R{position:relative; top:auto; left:auto; width:auto;}
ul.subnav2R li{width:auto;}

#nav ul li:hover ul, #nav ul a:hover ul{visibility:visible; display:block;}
#nav ul :hover ul ul{visibility:visible; display:block;}
#nav ul :hover ul :hover ul{ visibility:visible; display:block;}

#nav i.icondownsub{display:block;float:right; margin-top:4px; margin-left:5px;}
#nav i.iconleft{display:none;}
#nav a.insubmenuL span{display:inline-block; width:auto; padding-left:0;}
#nav i.iconright{display:none;}
#nav a.insubmenuR span{display:inline-block; width:auto; padding-left:0;}

/*#nav li a.exclus{
display:block; padding:6px 6px; margin:0 0 0 0; color:#ffffff; background:none; -webkit-border-radius:0; -moz-border-radius: 0;-khtml-border-radius:0; border-radius:0; font-weight:600;}
#nav li a.exclus:hover{color:#ffffff; background:none;}*/

#nav li a.navniv1{color:#ffffff; background:#15559D;}#nav li a.navniv1:hover{color:#ffffff; background:#317ABC;}
#nav li a.navniv1:hover, #nav li:hover > a.navniv1{color:#ffffff; background:#317ABC;} #nav li:hover > a.desplegablenav i{color:#ffffff;}
#nav li a.navselect{color:#ffffff; background:#317ABC;}#nav li a.navselect:hover{color:#ffffff; background:#317ABC;}#nav li a.navselect > i{color:#ffffff;}
/*nav*/

.carousel-caption h1 {font-size:35px; line-height:35px;}
.carousel-caption h2 {font-size:25px; line-height:25px;}
.carousel-caption h3 {font-size:18px;}

.colorboxop3{right:auto; left:5px; top:5px;}
.colorboxop4{width:110px; height:110px; left:auto; right:5px; bottom:auto; top:5px;}
.colorboxop5{width:110px; height:110px;}
.colorboxop6{width:110px; height:110px;}

.center33desc{width:50%; padding:0 40px 0 0;}
.right33desc{width:50%; padding:0 0 0 40px;}

.leftfooter, .rightfooter{display:block; text-align:center; width:100%; height:auto; padding:0 0 10px 0;}

.items33edge{display:block; width:100%; height:auto; padding:40px 0px; text-align:center;}

.videocentral{width:60%;}

.bordcontactleft{border-bottom:1px solid #374D73;}
.bordcontactright{border-top:1px solid #1A2435; padding-top:30px;}

.contentdepamovil{display:block; padding:40px 0 0 0;}
.contimgdepa{display:none;}

.cdetaboxin{padding:50px 15px;}
.parallax-content-image-only{padding:50px 0 50px 0;}
}

@media (max-width: 820px) { 

}

@media (max-width: 800px) { 
.carousel-caption {width:86%; margin-left:7%;}

a.btnsitedest{padding:8px 12px;}

}


@media (max-width: 790px) { 
.txtresponsemessage{width:85%;}
}

@media (max-width: 700px) { 
.items33bendep{width:100%; padding:20px 0;}

}


@media (max-width: 620px) {
.videocentral{width:100%;}

.center33desc{width:100%; padding:0 0 0 0;}
.right33desc{width:100%; padding:0 0 0 0;}
.contentleft50alldesc{display:block; width:92%; padding:40px 0 0 0; margin:0 auto;}
.contentright50alldesc{display:block; width:92%; padding:0 0 80px 0; margin:0 auto;}
}

@media (max-width: 600px) {
.logsite img{height:65px;}
	
.carousel-caption {width:80%; margin-left:10%; top:45%; margin-top:-30px;}
.carousel-caption h1 {font-size:22px; line-height:22px;}
.carousel-caption h2 {font-size:18px; line-height:18px;}
.carousel-caption h3 {font-size:16px;}

}

@media (max-width: 550px) {

}

@media (max-width: 530px) {
.txtresponsemessage{width:75%;}
}

@media (max-width: 500px) {

}

@media (max-width: 420px) {
.txtresponsemessage{width:60%;}
}

@media (max-width: 400px) {
.carousel-caption {width:76%; margin-left:12%;}

}

@media (max-width: 340px) {

}